.CEmbed , .CEmbed .postImage , .CEmbed .imgUrl , .CEmbed .CenteredTextDiv {
    min-height: 100px;
    position: relative;
}

/*.CEmbed , .CEmbed:hover , .CEmbed:visited , .CEmbed:active {
    border: 0!important;
}*/

.CEmbed {
    display: block;
    transition: background-color 250ms;
    webkit-transition: background-color 250ms;
    width: 100%;
    opacity: 1;
    transition: opacity 250ms;
    webkit-transition: opacity 250ms;
    background-color: #E31A4B;
border-left: 5px solid #E31A4B;
    box-shadow:0 2px 12px rgba(0,0,0,0.1);
}

.CEmbed:active , .CEmbed:hover {
    opacity: 1;
    transition: opacity 250ms;
    webkit-transition: opacity 250ms;
    background-color: #E31A4B;
  opacity:0.9;
}

.CEmbed .postImage , .CEmbed .imgUrl {
    background-position: center;
    background-size: cover;
    float: left;
    margin: 0;
    padding: 0;
}

.CEmbed .postImage {
    overflow: hidden;
    z-index: 5;
    max-width: 100%;
    width: 30%;
}

.CEmbed .imgUrl {
    width: 100%;
}

.CEmbed .CenteredTextDiv {
    float: right;
    width: 70%;
    padding: 0;
    margin: 0;
}

.CEmbed .CenteredText {
    display: table;
    height: 100px;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    margin: 0;
}

.CEmbed .CEmbedContent {
    /*display: table-cell;*/
    margin: 0;
    padding: 0 10px 0 10px;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

.CEmbed .headline {
    float: left;
    border-bottom: 0 solid #fff;
    color: #fff;
    font-size: 16px;
    line-height: 30px; 
    font-weight: bold;
    letter-spacing: 0.01em;
    margin: 0;
    padding: 4px 0 0 0;
    text-decoration: underline;
font-family:Rajdhani;
}

.CEmbed .Title {
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
    padding: 0;
font-family:Rajdhani;
  height: 60px; overflow: hidden;
  line-height:1.2em;
}

@media only screen and (max-width: 920px) {.CEmbed .Title {
    float: left;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    margin: 10px 0px 0px 0px;
    padding: 0;
font-family:Rajdhani;
  height: 60px; overflow: hidden;
  line-height:1.2em;
}}

/*.CEmbed:hover .imgUrl {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}*/

.CEmbed .imgUrl {
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    -moz-transition: -moz-transform 0.4s ease-in-out;
    -o-transition: -o-transform 0.4s ease-in-out;
    -ms-transition: -ms-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
}

.CEmbed:after {
    content: "";
    display: block;
    clear: both;
}

#main_sticky { width: 100%; z-index: 10;  top: 0 ; transform: translateY(0%);
    transition: all 0.5s ease 0s; position: fixed; }

#main_sticky.non-stick { top: -200px; }

#main_sticky.stick { 
  top: 0px; 
}
 